@font-face {
  font-family: 'gigi';
  src:
    url('gigi.ttf?nk2qbe') format('truetype'),
    url('gigi.woff?nk2qbe') format('woff'),
    url('gigi.svg?nk2qbe#gigi') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gigi' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-prezent:before {
  content: "\e900";
}
.icon-paczka:before {
  content: "\e902";
}
.icon-koszyk:before {
  content: "\e903";
}
.icon-koszyk2:before {
  content: "\eb28";
}
.icon-x-square:before {
  content: "\e905";
}
.icon-angle-down:before {
  content: "\e906";
}
.icon-angle-left:before {
  content: "\e907";
}
.icon-angle-right:before {
  content: "\e908";
}
.icon-angle-up:before {
  content: "\e909";
}
.icon-arrow-down:before {
  content: "\e90a";
}
.icon-arrow-left:before {
  content: "\e90b";
}
.icon-arrow-right:before {
  content: "\e90c";
}
.icon-book:before {
  content: "\e90d";
}
.icon-bookmark-alt:before {
  content: "\e90e";
}
.icon-calendar:before {
  content: "\e90f";
}
.icon-check:before {
  content: "\e910";
}
.icon-galeria:before {
  content: "\e911";
}
.icon-comment:before {
  content: "\e912";
}
.icon-clip:before {
  content: "\e913";
}
.icon-close:before {
  content: "\e914";
}
.icon-play:before {
  content: "\e915";
}
.icon-email:before {
  content: "\e916";
}
.icon-file:before {
  content: "\e917";
}
.icon-help:before {
  content: "\e919";
}
.icon-info:before {
  content: "\e91b";
}
.icon-key:before {
  content: "\e91d";
}
.icon-light-bulb:before {
  content: "\e91e";
}
.icon-link:before {
  content: "\e91f";
}
.icon-linia:before {
  content: "\e920";
}
.icon-klodka:before {
  content: "\e923";
}
.icon-menu:before {
  content: "\e925";
}
.icon-mobile:before {
  content: "\e926";
}
.icon-plus:before {
  content: "\e929";
}
.icon-ustawienia:before {
  content: "\e92b";
}
.icon-czas:before {
  content: "\e92e";
}
.icon-you:before {
  content: "\e92f";
}
.icon-fac:before {
  content: "\e931";
}
.icon-twi:before {
  content: "\e932";
}
.icon-inst:before {
  content: "\e901";
}
.icon-mapa:before {
  content: "\e935";
}
.icon-search:before {
  content: "\e937";
}
.icon-telefon:before {
  content: "\e942";
}
.icon-kalendarz:before {
  content: "\e953";
}
.icon-puchar:before {
  content: "\e99e";
}
.icon-glob:before {
  content: "\e9c9";
}
.icon-cena:before {
  content: "\e936";
}
.icon-ceny:before {
  content: "\e938";
}
.icon-home:before {
  content: "\e904";
}
.icon-image:before {
  content: "\e918";
}
